a {text-decoration: none;}
a:link {color: #000000;text-decoration: none;line-height: 15pt;}
a:visited {color: #000000;text-decoration: none;line-height: 15pt;}
a:hover {color: #FF0000;border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #FF0000;
text-decoration: none;line-height: 15pt;}
a:active {color: #000000;text-decoration: none;line-height: 15pt;}
body,td,th {
	font-size: 9pt;
	line-height: 15pt;
}
body {
	margin-left: 0pt;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	background-image: url(http://images.17173.com/fycs/images/index_105.jpg);
	background-repeat: repeat;
}
.t {
	background-image: url(http://images.17173.com/fycs/images/kt.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bk1 {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #686868;
}
.xx {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #747474;
}
.xx2 {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #747575;
}
.bjd {
	background-image: url(http://images.17173.com/fycs/images/ind3x_12.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.t1 {
	background-image: url(http://images.17173.com/fycs/images/index_11.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bkr {
	background-image: url(http://images.17173.com/fycs/images/bkr.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.STYLE1 {
	color: #8b6a66;
	font-weight: bold;
}
.t2 {
	background-image: url(http://images.17173.com/fycs/images/index_60.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.t3 {
	background-image: url(http://images.17173.com/fycs/images/index_61.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.t4 {
	background-image: url(http://images.17173.com/fycs/images/index_79.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#787878; text-decoration: none}
#bottom a:visited { COLOR:#787878; text-decoration: none}
#bottom a:hover { COLOR: #787878; text-decoration : underline ;}
#bottom a:active { COLOR:#787878; text-decoration: none}
#td-top td {COLOR:#ffffff;}
#td-top a:link { COLOR:#ffffff; text-decoration: none}
#td-top a:visited { COLOR:#ffffff; text-decoration: none}
#td-top a:hover { COLOR: #ff0000; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #ff0000;
text-decoration : none ;}
#td-top a:active { COLOR:#ffffff; text-decoration: none}
#td-left td {COLOR:#d0d0d0;}
#td-left a:link { COLOR:#d0d0d0; text-decoration: none}
#td-left a:visited { COLOR:#d0d0d0; text-decoration: none}
#td-left a:hover { COLOR: #d0d0d0; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #d0d0d0;
text-decoration : none ;}
#td-left a:active { COLOR:#d0d0d0; text-decoration: none}
.STYLE19 {color: #787878}
.STYLE20 {
	color: #e8eece;
	font-weight: bold;
}
.STYLE21 {border-bottom-width: thin; border-bottom-style: solid; border-bottom-color: #686868; color: #FFFFFF; }
.STYLE22 {
	font-size: 11pt;
	font-weight: bold;
	color: #671100;
}
.STYLE23 {color: #616161}
.STYLE24 {color: #9a9a9a}
.STYLE27 {font-size: 10pt}
.STYLE28 {color: #c29d9d}
.STYLE29 {color: #dadada}
.STYLE30 {color: #757575}
.STYLE32 {
	font-size: 10pt;
	color: #da761c;
	font-weight: bold;
}
.STYLE33 {color: #828282}
.STYLE34 {color: #d0d0d0}
.STYLE35 {border-bottom-width: thin; border-bottom-style: dotted; border-bottom-color: #747575; color: #d0d0d0; }
.STYLE36 {color: #FFFFFF}
.STYLE37 {color: #686868}
